/*INTRO TEXT STYLES*/
		.ekt_info_files{
			border:3px solid #7E4E42;
			font-family:Arial, Helvetica, sans-serif;
			font-size:12px;
			color:#4F4F4F;
			padding:6px;
			text-align:justify;
			/*width:95%;*/
			margin-left:5px;
			margin-right:5px;
		}
		
		.ekt_intro_title{
			font-family:Arial, Helvetica, sans-serif;
			font-size:18px;
			font-weight:bold;
			color:#4F4F4F;
			padding-left:6px;
			text-align:justify;
			/*width:95%;*/
			margin-left:5px;
			margin-right:10px;
margin-bottom:2px;
		}

		
		.ekt_intro{
			font-family:Arial, Helvetica, sans-serif;
			font-size:14px;
			color:#4F4F4F;
			padding:6px;
			text-align:justify;
			/*width:95%;*/
			margin-left:5px;
			margin-right:10px;
		}
		
		
		/*FORM STYLES*/
		.ekt_miscTable{
			background:#CCCCCC;/*#E0DFDE;#E4E2DA;*/
			border-color: #ddd #bbb #aaa #ccc;
			border-style: double;
			border-width: 2px;
		}
		
		.ekt_evenRowEvenCol{ 
			font-family: Arial, Helvetica, sans-serif;
        	font-size: 11pt;
            font-style: normal;
            font-weight: normal;
            color: #000000;
            vertical-align: middle;
            text-decoration: none;
            background: #E0DFDE;
            padding: 3px  
        }
        
        .standard { 
        	margin-left: 10px;
            margin-right: 10px;
            font-family: Arial, Helvetica, sans-serif;
            font-size: 11pt 
       	}
       	
       	
		
		.ekt_red{
		margin-bottom:5px;
		/*height:1px;*/
		background-color:#8F1719;
		border-top:3px #666666 double;

}
input[type=submit]{
background-color:#DDDDDD;
border:2px ridge #D8342C;
color:#5F5B5A;
font-weight:bold;
overflow:visible;
padding:0.1em 0.5em;
width:auto;
}
 .miscTable {
 width:auto;
 padding-left:50px;
padding-right:50px;
padding-top:10px;
padding-bottom:10px;

		}